Date:	Sun, 19 Jun 1994 07:41:23 -1000
From:	btw@mercury.interpath.net (Benson Wills)
Message-Id: <2u2003$3he@redstone.interpath.net>
Organization: home. ** Alba gu brath **
Subject: Address for the Greger's?

Anyone know of a current address for the Greger's?  I'm looking for some 
elusive kite information.


--
Benson Wills               |    
btw@mercury.interpath.net  |  "Zantac?  Hell, ever heard of kites?!"       
71543.2713@compuserve.com  |   


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 20 Jun 1994 14:05:07 -1000
From:	kyteman@aol.com (Kyteman)
Message-Id: <2u5arj$mcv@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Address for the Greger's?

In article <2u2003$3he@redstone.interpath.net>,
btw@mercury.interpath.net (Benson Wills) writes that he needs an
address for the Gregers.

Here's the only one AKA has:

Margaret & Greg Greger
1425 Marshall Avenue
Richland, WA 99352

chin UP   brooks   kyteman@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


